6

kernel panic and low memory corruption

view full story
linux-howto

http://forums.opensuse.org – Hi all, my laptop (Ideapad Y530) has been randomly crashing since installing openSUSE 11.2 and when I checked the logs (ctrl + alt + f10) it said something about "corrupted low memory at fff...". I had a similar issue with Ubuntu 9.10, both of which are using kernel version 2.6.31. I also have Ubuntu 9.04 installed which uses kernel version 2.6.28 but it has never crashed nor had any memory corruption problems. One other thing I've noticed is that it happens fairly frequently and more regularly when I unplug the power cable from my laptop. I'm really not sure what is going on here and any help would be much appreciated. My hardware is: 4GB DDR3 RAM at 1066 mhz Intel Graphics Media Accelerator x4500hd Intel Core 2 Duo P7450 at 2.13 ghz Intel wifi link 802.11bgn Would upgrading the kernel help and if so how would I go about doing that? Like I said this never happened using an older kernel, and it's fairly rare when plugged in. This is my first time with openSUSE and I've really enjoyed it so far and would like to make it work full time. Thanks, Chris (Distributions)